<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AnalysisUIOptions">
    <option name="ANALYZE_INJECTED_CODE" value="false" />
  </component>
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="1ca51ffe-c632-44cc-ab91-89f67bc24dd0" name="Changes" comment="2024-04-20 오후 2:05">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/pnpm-lock.yaml" beforeDir="false" afterPath="$PROJECT_DIR$/pnpm-lock.yaml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/qwilight-fe/package.json" beforeDir="false" afterPath="$PROJECT_DIR$/qwilight-fe/package.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/qwilight-fe/src/app/[language]/note/components/NotesView.tsx" beforeDir="false" afterPath="$PROJECT_DIR$/qwilight-fe/src/app/[language]/note/components/NotesView.tsx" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/qwilight-fe/src/app/[language]/note/query/useGetComment.ts" beforeDir="false" afterPath="$PROJECT_DIR$/qwilight-fe/src/app/[language]/note/query/useGetComment.ts" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/qwilight-fe/src/app/[language]/note/query/useGetNote.ts" beforeDir="false" afterPath="$PROJECT_DIR$/qwilight-fe/src/app/[language]/note/query/useGetNote.ts" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/qwilight-fe/src/app/[language]/note/state/setNoteStore.ts" beforeDir="false" afterPath="$PROJECT_DIR$/qwilight-fe/src/app/[language]/note/state/setNoteStore.ts" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/taehui-fe/package.json" beforeDir="false" afterPath="$PROJECT_DIR$/taehui-fe/package.json" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/taehui-fe/src/app/[language]/forum/[forumID]/edit/[[...essayID]]/page.tsx" beforeDir="false" afterPath="$PROJECT_DIR$/taehui-fe/src/app/[language]/forum/[forumID]/edit/[[...essayID]]/page.tsx" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/taehui-fe/src/app/[language]/forum/[forumID]/page.tsx" beforeDir="false" afterPath="$PROJECT_DIR$/taehui-fe/src/app/[language]/forum/[forumID]/page.tsx" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/taehui-fe/src/app/[language]/forum/query/useGetForum.ts" beforeDir="false" afterPath="$PROJECT_DIR$/taehui-fe/src/app/[language]/forum/query/useGetForum.ts" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/taehui-fe/src/app/www/forum/[forumID]/route.ts" beforeDir="false" afterPath="$PROJECT_DIR$/taehui-fe/src/app/www/forum/[forumID]/route.ts" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/taehui-fe/src/app/www/logic/forum.ts" beforeDir="false" afterPath="$PROJECT_DIR$/taehui-fe/src/app/www/logic/forum.ts" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/taehui-fe/src/app/www/logic/want.ts" beforeDir="false" afterPath="$PROJECT_DIR$/taehui-fe/src/app/www/logic/want.ts" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/taehui-fe/src/app/www/want/[wantVariety]/[wantInput]/route.ts" beforeDir="false" afterPath="$PROJECT_DIR$/taehui-fe/src/app/www/want/[wantVariety]/[wantInput]/route.ts" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="JavaScript File" />
        <option value="CSS File" />
        <option value="SCSS File" />
        <option value="TypeScript JSX File" />
        <option value="TypeScript File" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_BRANCH_BY_REPOSITORY">
      <map>
        <entry key="$PROJECT_DIR$" value="mui" />
      </map>
    </option>
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="HighlightingSettingsPerFile">
    <setting file="file://$PROJECT_DIR$/node_modules/.pnpm/@tanstack+react-query@5.25.0_react@18.2.0/node_modules/@tanstack/react-query/src/useQuery.ts" root0="SKIP_INSPECTION" />
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="OptimizeOnSaveOptions">
    <option name="myRunOnSave" value="true" />
  </component>
  <component name="ProblemsViewState">
    <option name="selectedTabId" value="CurrentFile" />
  </component>
  <component name="ProjectColorInfo">{
  &quot;associatedIndex&quot;: 4
}</component>
  <component name="ProjectId" id="2bfL1bHoCHcts6bnm801CV28LRi" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;RunOnceActivity.OpenProjectViewOnStart&quot;: &quot;true&quot;,
    &quot;RunOnceActivity.ShowReadmeOnStart&quot;: &quot;true&quot;,
    &quot;full.screen.before.presentation.mode&quot;: &quot;false&quot;,
    &quot;git-widget-placeholder&quot;: &quot;develop&quot;,
    &quot;ignore.virus.scanning.warn.message&quot;: &quot;true&quot;,
    &quot;javascript.nodejs.core.library.configured.version&quot;: &quot;20.16.0&quot;,
    &quot;javascript.nodejs.core.library.typings.version&quot;: &quot;20.14.15&quot;,
    &quot;last_opened_file_path&quot;: &quot;C:/Users/qpdgo/WebStormProjects/taehui&quot;,
    &quot;list.type.of.created.stylesheet&quot;: &quot;SCSS&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.standard&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.tslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;node.js.selected.package.standard&quot;: &quot;&quot;,
    &quot;node.js.selected.package.tslint&quot;: &quot;(autodetect)&quot;,
    &quot;nodejs_package_manager_path&quot;: &quot;pnpm&quot;,
    &quot;npm.taehui &gt; dev.executor&quot;: &quot;Run&quot;,
    &quot;npm.taehui &gt; start.executor&quot;: &quot;Run&quot;,
    &quot;npm.taehui &gt; start:taehui-www.executor&quot;: &quot;Run&quot;,
    &quot;prettierjs.PrettierConfiguration.Package&quot;: &quot;C:\\Users\\qpdgo\\WebStormProjects\\taehui\\node_modules\\prettier&quot;,
    &quot;run.code.analysis.last.selected.profile&quot;: &quot;pProject Default&quot;,
    &quot;settings.editor.selected.configurable&quot;: &quot;terminal&quot;,
    &quot;ts.external.directory.path&quot;: &quot;C:\\Users\\qpdgo\\WebStormProjects\\taehui\\node_modules\\typescript\\lib&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;
  }
}</component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\Users\qpdgo\WebStormProjects\taehui\qwilight-fe\src\app\[language]\hall\query" />
      <recent name="C:\Users\qpdgo\WebStormProjects\taehui\qwilight-fe\src\components" />
      <recent name="C:\Users\qpdgo\WebStormProjects\taehui\qwilight-fe\src\app\[language]\platform" />
      <recent name="C:\Users\qpdgo\WebStormProjects\taehui\taehui-fe\src\app\[language]\forum\[forumID]\[essayID]" />
      <recent name="C:\Users\qpdgo\WebStormProjects\taehui\qwilight-fe\src\app\[language]\avatar\components" />
    </key>
    <key name="MoveFile.RECENT_KEYS">
      <recent name="C:\Users\qpdgo\WebStormProjects\taehui\qwilight-fe\src\app\[language]" />
      <recent name="C:\Users\qpdgo\WebStormProjects\taehui\qwilight-fe\src\app\file" />
      <recent name="C:\Users\qpdgo\WebStormProjects\taehui\qwilight-fe\src\app\file\[[...millis]]" />
      <recent name="C:\Users\qpdgo\WebStormProjects\taehui\qwilight-fe\src\app\file\[tmp]" />
      <recent name="C:\Users\qpdgo\WebStormProjects\taehui\qwilight-fe\src\app" />
    </key>
  </component>
  <component name="RunManager">
    <configuration name="taehui &gt; dev" type="js.build_tools.npm" temporary="true" nameIsGenerated="true">
      <package-json value="$PROJECT_DIR$/package.json" />
      <command value="run" />
      <scripts>
        <script value="dev" />
      </scripts>
      <node-interpreter value="project" />
      <envs />
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="npm.taehui &gt; dev" />
        <item itemvalue="npm.taehui &gt; dev" />
      </list>
    </recent_temporary>
  </component>
  <component name="SharedIndexes">
    <attachedChunks>
      <set>
        <option value="bundled-js-predefined-d6986cc7102b-410509235cf1-JavaScript-WS-242.20224.342" />
      </set>
    </attachedChunks>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="1ca51ffe-c632-44cc-ab91-89f67bc24dd0" name="Changes" comment="" />
      <created>1706600973216</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1706600973216</updated>
      <workItem from="1706600974358" duration="117000" />
      <workItem from="1706608872985" duration="30000" />
      <workItem from="1706752193201" duration="687000" />
      <workItem from="1706777437683" duration="2158000" />
      <workItem from="1706839145615" duration="1256000" />
      <workItem from="1708422515597" duration="71000" />
      <workItem from="1708500140875" duration="27000" />
      <workItem from="1708528870512" duration="270000" />
      <workItem from="1708677500502" duration="870000" />
      <workItem from="1708847122133" duration="1594000" />
      <workItem from="1708910930552" duration="13000" />
      <workItem from="1708994274573" duration="360000" />
      <workItem from="1708998230192" duration="598000" />
      <workItem from="1709300690070" duration="137000" />
      <workItem from="1709345677518" duration="8556000" />
      <workItem from="1709358385136" duration="2066000" />
      <workItem from="1709728952045" duration="3516000" />
      <workItem from="1709732603383" duration="1024000" />
      <workItem from="1709794768399" duration="131000" />
      <workItem from="1709901238990" duration="7164000" />
      <workItem from="1709951252994" duration="2211000" />
      <workItem from="1709980004313" duration="7472000" />
      <workItem from="1710047015819" duration="691000" />
      <workItem from="1710131921767" duration="3471000" />
      <workItem from="1710139291933" duration="12838000" />
      <workItem from="1710218963586" duration="599000" />
      <workItem from="1710228448524" duration="2921000" />
      <workItem from="1710231400160" duration="6642000" />
      <workItem from="1710238552904" duration="341000" />
      <workItem from="1710289230697" duration="2063000" />
      <workItem from="1710291314767" duration="10539000" />
      <workItem from="1710322934225" duration="5631000" />
      <workItem from="1710330287054" duration="2813000" />
      <workItem from="1710343480437" duration="149000" />
      <workItem from="1710388666770" duration="556000" />
      <workItem from="1710389234700" duration="438000" />
      <workItem from="1710389845301" duration="698000" />
      <workItem from="1710395509932" duration="189000" />
      <workItem from="1710408922780" duration="1023000" />
      <workItem from="1710412810135" duration="58000" />
      <workItem from="1710481243287" duration="271000" />
      <workItem from="1710481527418" duration="178000" />
      <workItem from="1710481717343" duration="5513000" />
      <workItem from="1710487267626" duration="1267000" />
      <workItem from="1710545239502" duration="1456000" />
      <workItem from="1710556668368" duration="1683000" />
      <workItem from="1710562737724" duration="10827000" />
      <workItem from="1710575210400" duration="2079000" />
      <workItem from="1710586121397" duration="629000" />
      <workItem from="1710602563731" duration="14917000" />
      <workItem from="1710638843443" duration="6477000" />
      <workItem from="1710652598880" duration="3620000" />
      <workItem from="1710656890081" duration="1815000" />
      <workItem from="1710658953020" duration="10988000" />
      <workItem from="1710669986787" duration="3481000" />
      <workItem from="1710673487616" duration="15000" />
      <workItem from="1710673510998" duration="29000" />
      <workItem from="1710673546782" duration="189000" />
      <workItem from="1710673741324" duration="9000" />
      <workItem from="1710673756744" duration="11494000" />
      <workItem from="1710685844092" duration="26000" />
      <workItem from="1710685877929" duration="4855000" />
      <workItem from="1710717243997" duration="10713000" />
      <workItem from="1710728357255" duration="16240000" />
      <workItem from="1710753896583" duration="5935000" />
      <workItem from="1710761281463" duration="29000" />
      <workItem from="1710802676317" duration="3276000" />
      <workItem from="1710806286157" duration="1813000" />
      <workItem from="1710808311970" duration="4352000" />
      <workItem from="1710826352449" duration="341000" />
      <workItem from="1710836244272" duration="854000" />
      <workItem from="1710839075657" duration="820000" />
      <workItem from="1710886002524" duration="4558000" />
      <workItem from="1710891805004" duration="134000" />
      <workItem from="1710895126604" duration="1771000" />
      <workItem from="1710903496324" duration="1801000" />
      <workItem from="1710909848281" duration="4267000" />
      <workItem from="1710936179111" duration="29045000" />
      <workItem from="1710986876470" duration="289000" />
      <workItem from="1710988831244" duration="5285000" />
      <workItem from="1710995017357" duration="40790000" />
      <workItem from="1711067320821" duration="926000" />
      <workItem from="1711068325694" duration="7178000" />
      <workItem from="1711175046903" duration="40000" />
      <workItem from="1711175100458" duration="330000" />
      <workItem from="1711175437864" duration="166000" />
      <workItem from="1711175616113" duration="4125000" />
      <workItem from="1711180712688" duration="5126000" />
      <workItem from="1711186197829" duration="16446000" />
      <workItem from="1711207892056" duration="3726000" />
      <workItem from="1711234711763" duration="6145000" />
      <workItem from="1711242005489" duration="564000" />
      <workItem from="1711243691813" duration="538000" />
      <workItem from="1711275796406" duration="2032000" />
      <workItem from="1711279129254" duration="2956000" />
      <workItem from="1711284726335" duration="194000" />
      <workItem from="1711327598534" duration="516000" />
      <workItem from="1711332162355" duration="5441000" />
      <workItem from="1711418470610" duration="7571000" />
      <workItem from="1711679809842" duration="1246000" />
      <workItem from="1711686233411" duration="694000" />
      <workItem from="1711697619312" duration="2528000" />
      <workItem from="1711760506841" duration="607000" />
      <workItem from="1711774921271" duration="2391000" />
      <workItem from="1712120830588" duration="572000" />
      <workItem from="1712382399805" duration="97000" />
      <workItem from="1712387742944" duration="291000" />
      <workItem from="1712396825483" duration="752000" />
      <workItem from="1712491423483" duration="600000" />
      <workItem from="1712541056356" duration="399000" />
      <workItem from="1712541472324" duration="523000" />
      <workItem from="1712824237947" duration="47000" />
      <workItem from="1713575210299" duration="1837000" />
      <workItem from="1713589095011" duration="767000" />
      <workItem from="1713590077367" duration="979000" />
      <workItem from="1713594915523" duration="458000" />
      <workItem from="1713600182173" duration="543000" />
      <workItem from="1713605612621" duration="789000" />
      <workItem from="1713688273221" duration="701000" />
      <workItem from="1714006505004" duration="10024000" />
      <workItem from="1714023458408" duration="2431000" />
      <workItem from="1714043797701" duration="46000" />
      <workItem from="1714192742375" duration="105000" />
      <workItem from="1714286114269" duration="3258000" />
      <workItem from="1714962464750" duration="246000" />
      <workItem from="1714962722207" duration="232000" />
      <workItem from="1715082329956" duration="185000" />
      <workItem from="1715082524603" duration="54000" />
      <workItem from="1715082587174" duration="88000" />
      <workItem from="1715243309447" duration="490000" />
      <workItem from="1715314704096" duration="123000" />
      <workItem from="1715314970046" duration="612000" />
      <workItem from="1715386616138" duration="2929000" />
      <workItem from="1715425430891" duration="8000" />
      <workItem from="1715769664136" duration="93000" />
      <workItem from="1715908747769" duration="1792000" />
      <workItem from="1715971479737" duration="60000" />
      <workItem from="1716119167337" duration="2347000" />
      <workItem from="1716892783696" duration="24000" />
      <workItem from="1717028487253" duration="269000" />
      <workItem from="1717123769096" duration="707000" />
      <workItem from="1717237781783" duration="584000" />
      <workItem from="1717395621437" duration="57000" />
      <workItem from="1717399519788" duration="475000" />
      <workItem from="1718027271935" duration="74000" />
      <workItem from="1718027580789" duration="13000" />
      <workItem from="1719225752632" duration="9000" />
      <workItem from="1719305058585" duration="471000" />
      <workItem from="1719305909814" duration="10000" />
      <workItem from="1719409767518" duration="2331000" />
      <workItem from="1719537208528" duration="79000" />
      <workItem from="1719631493876" duration="1094000" />
      <workItem from="1719935560143" duration="200000" />
      <workItem from="1720002683251" duration="132000" />
      <workItem from="1720050875337" duration="24000" />
      <workItem from="1720145684863" duration="220000" />
      <workItem from="1720225654701" duration="35000" />
      <workItem from="1720226534147" duration="340000" />
      <workItem from="1720226881471" duration="1012000" />
      <workItem from="1720237104959" duration="119000" />
      <workItem from="1720239671659" duration="20000" />
      <workItem from="1720239695805" duration="155000" />
      <workItem from="1720242263376" duration="4283000" />
      <workItem from="1720249541681" duration="3255000" />
      <workItem from="1720416463345" duration="2377000" />
      <workItem from="1720509448351" duration="696000" />
      <workItem from="1720510387591" duration="22000" />
      <workItem from="1720510480451" duration="899000" />
      <workItem from="1721293959121" duration="29000" />
      <workItem from="1721298635224" duration="1078000" />
      <workItem from="1721391497491" duration="399000" />
      <workItem from="1721888517400" duration="1177000" />
      <workItem from="1723167983323" duration="47000" />
      <workItem from="1723168887670" duration="382000" />
      <workItem from="1723169347918" duration="47000" />
      <workItem from="1723217748635" duration="246000" />
      <workItem from="1723543390543" duration="315000" />
      <workItem from="1723606579408" duration="125000" />
      <workItem from="1723642585335" duration="63000" />
      <workItem from="1723800045518" duration="647000" />
      <workItem from="1723816286616" duration="315000" />
      <workItem from="1723816667884" duration="49000" />
    </task>
    <task id="LOCAL-00001" summary="2024-02-02 오전 11:19">
      <option name="closed" value="true" />
      <created>1706840402146</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1706840402146</updated>
    </task>
    <task id="LOCAL-00002" summary="nextjs">
      <option name="closed" value="true" />
      <created>1710546694689</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1710546694689</updated>
    </task>
    <task id="LOCAL-00003" summary="nextjs">
      <option name="closed" value="true" />
      <created>1710573385361</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1710573385361</updated>
    </task>
    <task id="LOCAL-00004" summary="nextjs">
      <option name="closed" value="true" />
      <created>1710573970842</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1710573970842</updated>
    </task>
    <task id="LOCAL-00005" summary="nextjs">
      <option name="closed" value="true" />
      <created>1710574375572</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1710574375572</updated>
    </task>
    <task id="LOCAL-00006" summary="2024-03-17 오전 1:28">
      <option name="closed" value="true" />
      <created>1710606496419</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1710606496419</updated>
    </task>
    <task id="LOCAL-00007" summary="2024-03-17 오전 1:28">
      <option name="closed" value="true" />
      <created>1710606501674</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1710606501674</updated>
    </task>
    <task id="LOCAL-00008" summary="2024-03-17 오전 2:07">
      <option name="closed" value="true" />
      <created>1710608850558</created>
      <option name="number" value="00008" />
      <option name="presentableId" value="LOCAL-00008" />
      <option name="project" value="LOCAL" />
      <updated>1710608850558</updated>
    </task>
    <task id="LOCAL-00009" summary="2024-03-17 오전 2:53">
      <option name="closed" value="true" />
      <created>1710611609312</created>
      <option name="number" value="00009" />
      <option name="presentableId" value="LOCAL-00009" />
      <option name="project" value="LOCAL" />
      <updated>1710611609312</updated>
    </task>
    <task id="LOCAL-00010" summary="2024-03-17 오전 8:09">
      <option name="closed" value="true" />
      <created>1710630550886</created>
      <option name="number" value="00010" />
      <option name="presentableId" value="LOCAL-00010" />
      <option name="project" value="LOCAL" />
      <updated>1710630550886</updated>
    </task>
    <task id="LOCAL-00011" summary="2024-03-17 오후 2:12">
      <option name="closed" value="true" />
      <created>1710652355321</created>
      <option name="number" value="00011" />
      <option name="presentableId" value="LOCAL-00011" />
      <option name="project" value="LOCAL" />
      <updated>1710652355321</updated>
    </task>
    <task id="LOCAL-00012" summary="2024-03-17 오후 3:50">
      <option name="closed" value="true" />
      <created>1710658261458</created>
      <option name="number" value="00012" />
      <option name="presentableId" value="LOCAL-00012" />
      <option name="project" value="LOCAL" />
      <updated>1710658261458</updated>
    </task>
    <task id="LOCAL-00013" summary="2024-03-17 오후 4:17">
      <option name="closed" value="true" />
      <created>1710659860614</created>
      <option name="number" value="00013" />
      <option name="presentableId" value="LOCAL-00013" />
      <option name="project" value="LOCAL" />
      <updated>1710659860614</updated>
    </task>
    <task id="LOCAL-00014" summary="2024-03-17 오후 4:28">
      <option name="closed" value="true" />
      <created>1710660494786</created>
      <option name="number" value="00014" />
      <option name="presentableId" value="LOCAL-00014" />
      <option name="project" value="LOCAL" />
      <updated>1710660494786</updated>
    </task>
    <task id="LOCAL-00015" summary="2024-03-17 오후 4:33">
      <option name="closed" value="true" />
      <created>1710660808675</created>
      <option name="number" value="00015" />
      <option name="presentableId" value="LOCAL-00015" />
      <option name="project" value="LOCAL" />
      <updated>1710660808675</updated>
    </task>
    <task id="LOCAL-00016" summary="2024-03-17 오후 5:05">
      <option name="closed" value="true" />
      <created>1710662734101</created>
      <option name="number" value="00016" />
      <option name="presentableId" value="LOCAL-00016" />
      <option name="project" value="LOCAL" />
      <updated>1710662734102</updated>
    </task>
    <task id="LOCAL-00017" summary="2024-03-17 오후 5:13">
      <option name="closed" value="true" />
      <created>1710663225453</created>
      <option name="number" value="00017" />
      <option name="presentableId" value="LOCAL-00017" />
      <option name="project" value="LOCAL" />
      <updated>1710663225453</updated>
    </task>
    <task id="LOCAL-00018" summary="2024-03-17 오후 5:45">
      <option name="closed" value="true" />
      <created>1710665113315</created>
      <option name="number" value="00018" />
      <option name="presentableId" value="LOCAL-00018" />
      <option name="project" value="LOCAL" />
      <updated>1710665113315</updated>
    </task>
    <task id="LOCAL-00019" summary="2024-03-18 오전 12:51">
      <option name="closed" value="true" />
      <created>1710690712991</created>
      <option name="number" value="00019" />
      <option name="presentableId" value="LOCAL-00019" />
      <option name="project" value="LOCAL" />
      <updated>1710690712991</updated>
    </task>
    <task id="LOCAL-00020" summary="2024-03-18 오전 12:51">
      <option name="closed" value="true" />
      <created>1710690719991</created>
      <option name="number" value="00020" />
      <option name="presentableId" value="LOCAL-00020" />
      <option name="project" value="LOCAL" />
      <updated>1710690719991</updated>
    </task>
    <task id="LOCAL-00021" summary="2024-03-18 오전 12:51">
      <option name="closed" value="true" />
      <created>1710690736795</created>
      <option name="number" value="00021" />
      <option name="presentableId" value="LOCAL-00021" />
      <option name="project" value="LOCAL" />
      <updated>1710690736795</updated>
    </task>
    <task id="LOCAL-00022" summary="2024-03-18 오전 9:54">
      <option name="closed" value="true" />
      <created>1710723249388</created>
      <option name="number" value="00022" />
      <option name="presentableId" value="LOCAL-00022" />
      <option name="project" value="LOCAL" />
      <updated>1710723249388</updated>
    </task>
    <task id="LOCAL-00023" summary="2024-03-18 오전 9:54">
      <option name="closed" value="true" />
      <created>1710723268626</created>
      <option name="number" value="00023" />
      <option name="presentableId" value="LOCAL-00023" />
      <option name="project" value="LOCAL" />
      <updated>1710723268626</updated>
    </task>
    <task id="LOCAL-00024" summary="2024-03-20 오전 7:23">
      <option name="closed" value="true" />
      <created>1710886988474</created>
      <option name="number" value="00024" />
      <option name="presentableId" value="LOCAL-00024" />
      <option name="project" value="LOCAL" />
      <updated>1710886988474</updated>
    </task>
    <task id="LOCAL-00025" summary="2024-03-20 오전 7:23">
      <option name="closed" value="true" />
      <created>1710953171779</created>
      <option name="number" value="00025" />
      <option name="presentableId" value="LOCAL-00025" />
      <option name="project" value="LOCAL" />
      <updated>1710953171779</updated>
    </task>
    <task id="LOCAL-00026" summary="2024-03-21 오전 1:58">
      <option name="closed" value="true" />
      <created>1710953909685</created>
      <option name="number" value="00026" />
      <option name="presentableId" value="LOCAL-00026" />
      <option name="project" value="LOCAL" />
      <updated>1710953909685</updated>
    </task>
    <task id="LOCAL-00027" summary="2024-03-21 오후 9:41">
      <option name="closed" value="true" />
      <created>1711024900786</created>
      <option name="number" value="00027" />
      <option name="presentableId" value="LOCAL-00027" />
      <option name="project" value="LOCAL" />
      <updated>1711024900786</updated>
    </task>
    <task id="LOCAL-00028" summary="2024-03-22 오전 2:03">
      <option name="closed" value="true" />
      <created>1711040624676</created>
      <option name="number" value="00028" />
      <option name="presentableId" value="LOCAL-00028" />
      <option name="project" value="LOCAL" />
      <updated>1711040624676</updated>
    </task>
    <task id="LOCAL-00029" summary="2024-03-23 오후 5:37">
      <option name="closed" value="true" />
      <created>1711183081024</created>
      <option name="number" value="00029" />
      <option name="presentableId" value="LOCAL-00029" />
      <option name="project" value="LOCAL" />
      <updated>1711183081024</updated>
    </task>
    <task id="LOCAL-00030" summary="2024-04-20 오후 2:05">
      <option name="closed" value="true" />
      <created>1713589535370</created>
      <option name="number" value="00030" />
      <option name="presentableId" value="LOCAL-00030" />
      <option name="project" value="LOCAL" />
      <updated>1713589535370</updated>
    </task>
    <task id="LOCAL-00031" summary="2024-04-20 오후 2:05">
      <option name="closed" value="true" />
      <created>1713589549337</created>
      <option name="number" value="00031" />
      <option name="presentableId" value="LOCAL-00031" />
      <option name="project" value="LOCAL" />
      <updated>1713589549337</updated>
    </task>
    <option name="localTasksCounter" value="32" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="2024-02-02 오전 11:19" />
    <MESSAGE value="nextjs" />
    <MESSAGE value="2024-03-17 오전 1:28" />
    <MESSAGE value="2024-03-17 오전 2:07" />
    <MESSAGE value="2024-03-17 오전 2:53" />
    <MESSAGE value="2024-03-17 오전 8:09" />
    <MESSAGE value="2024-03-17 오후 2:12" />
    <MESSAGE value="2024-03-17 오후 3:50" />
    <MESSAGE value="2024-03-17 오후 4:17" />
    <MESSAGE value="2024-03-17 오후 4:28" />
    <MESSAGE value="2024-03-17 오후 4:33" />
    <MESSAGE value="2024-03-17 오후 5:05" />
    <MESSAGE value="2024-03-17 오후 5:13" />
    <MESSAGE value="2024-03-17 오후 5:45" />
    <MESSAGE value="2024-03-18 오전 12:52" />
    <MESSAGE value="2024-03-18 오전 12:51" />
    <MESSAGE value="2024-03-18 오전 9:54" />
    <MESSAGE value="2024-03-20 오전 7:23" />
    <MESSAGE value="2024-03-21 오전 1:58" />
    <MESSAGE value="2024-03-21 오후 9:41" />
    <MESSAGE value="2024-03-22 오전 2:03" />
    <MESSAGE value="2024-03-23 오후 5:37" />
    <MESSAGE value="2024-04-20 오후 2:05" />
    <option name="LAST_COMMIT_MESSAGE" value="2024-04-20 오후 2:05" />
  </component>
</project>